# Generated by Django 3.2 on 2021-05-05 09:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("vlc", "0007_auto_20210503_1653"),
    ]

    operations = [
        migrations.RenameField(
            model_name="verwerktobject",
            old_name="verwerktSoortenGegevens",
            new_name="verwerkteSoortenGegevens",
        ),
    ]
